=== debian/changelog ===
language-installer (0.1-0netbook1) hardy; urgency=low

  * Init.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 11 Aug 2008 13:12:11 +0000
