## language-installer 0.1-0netbook3

=== debian/changelog ===
language-installer (0.1-0netbook3) hardy; urgency=low

  * Added idle_add to lanch package install script

 -- Michael Frey <michael.frey@canonical.com>  Tue, 12 Aug 2008 14:35:23 -0400

language-installer (0.1-0netbook2) hardy; urgency=low

  * Initiate script call with connect_after map-event
  * Center window and remove decorations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 12 Aug 2008 13:48:04 -0400
