## language-installer 0.1-0netbook4

=== debian/changelog ===
language-installer (0.1-0netbook4) hardy; urgency=low

  * Change window decarations

 -- Michael Frey <michael.frey@canonical.com>  Tue, 12 Aug 2008 14:59:32 -0400
