## language-installer 0.1-0netbook5

=== debian/changelog ===
language-installer (0.1-0netbook5) hardy; urgency=low

  * Fix script name to call for package install

 -- Michael Frey <michael.frey@canonical.com>  Tue, 12 Aug 2008 20:00:11 -0400
