## language-installer 0.1-0netbook6

=== debian/changelog ===
language-installer (0.1-0netbook6) hardy; urgency=low

  * Fix typo in glade file

 -- Michael Frey <michael.frey@canonical.com>  Wed, 13 Aug 2008 10:07:48 -0400
