## language-installer 0.1-0netbook7

=== debian/changelog ===
language-installer (0.1-0netbook7) hardy; urgency=low

  * Update po files with translations
  * Remove height and width for window so label doesn't crop
  * Add 200 height request for label so window is tall

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 13 Aug 2008 11:21:15 -0400
