=== debian/changelog ===
language-installer (0.1-0netbook8) hardy; urgency=low

  * Add install-langs in this package where it belongs (was in oem-config as
    oem-config-installlangs).
  * Backport Belmont-line changes to netbook
  * Drop postinst locale-gen work (not needed)

 -- Michael Terry <michael.terry@canonical.com>  Tue, 26 Aug 2008 15:16:48 -0400

language-installer (0.1-0netbook7belmont4) hardy; urgency=low

  * Adding the postinst file to pkg via bzr

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 18 Aug 2008 19:15:26 +0000

language-installer (0.1-0netbook7belmont3) hardy; urgency=low

  * Use wrapper script that pulls in latest LANG variable before calling
    language-installer proper

 -- Michael Terry <michael.terry@canonical.com>  Mon, 18 Aug 2008 14:43:05 -0400

language-installer (0.1-0netbook7belmont2) hardy; urgency=low

  * Modify previous change to generate all locales for each language, instead
    of specifying and generating a particular region for each language

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 18 Aug 2008 18:17:36 +0000

language-installer (0.1-0netbook7belmont1) hardy; urgency=low

  * Add postinst that generates locales. Needed because locale generation was
    part of oem-config but was removed.  

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 18 Aug 2008 17:31:41 +0000
