## language-installer 0.1-0netbook9

=== debian/changelog ===
language-installer (0.1-0netbook9) hardy; urgency=low

  * If user selected English in oem-config. GUI does not display. Instead
    /archive is deleted with 'rm -rf /archive'
  * Else if user selects a language XX that has no deb (language-pack-gnome-XX_)
    in /archive/, the GUI displays but with a message saying to use
    Language Support later to fully install the language. User
    closes with 'OK' button. /archive is deleted with 'rm -rf /archive'
  * Else, GUI displays with 'wait while we install' message as before and lang
    install plus /archive cleanup handled by script as before
  * Fixed POTFILES.in (replaced langauge-installer.in with
    language-installer.py.in)
  * Updated po files to pick up new string for translation.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 03 Sep 2008 13:34:22 -0400
