## language-installer 0.1-0netbook10

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = $(SHELL) /root/src/l-i-8-18-C/language-installer/install-sh
+install_sh = $(SHELL) /root/src/l-i-8-29/language-installer/install-sh
 # Automake >= 1.8 provides /bin/mkdir -p.
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d
@@ -66,7 +66,7 @@
 EXTRA_DISTFILES = POTFILES.skip Makevars LINGUAS
 
 POTFILES = \
-	../language-installer.in \
+	../language-installer.py.in \
 	../ui/language-installer.glade
 # This comment gets stripped out
