=== debian/changelog ===
language-installer (0.1-0netbook10) hardy; urgency=low

  * Install localized version of adobereader if one is available.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 05 Sep 2008 10:39:17 -0400
