## language-installer 0.1-0netbook11

=== debian/changelog ===
language-installer (0.1-0netbook11) hardy; urgency=low

  * Removed code that rm -rf /archive, since this is handled by install-lang script
  * Removed code that runs install-lang only on condition that lang debs are in /archive.
    This script should always be run, even when user picks English (which is always
    installed) or a lang for which there are no debs in/archive because it replaces
    temp sources.list with real one and deletes /archive
  * Improved GTK layout
  * Updated po files to add new string

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 05 Sep 2008 11:06:58 -0400
