=== debian/changelog ===
language-installer (0.1-0netbook12) hardy; urgency=low

  * Show please wait text while install-lang is running, even if we don't
    support the language (it may still take some time while we install
    adobereader-enu).  Then switch to OK button and 'install stuff later'
    text.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 08 Sep 2008 13:55:09 -0400
