## language-installer 0.1-0netbook13

=== debian/changelog ===
language-installer (0.1-0netbook13) hardy; urgency=low

  * Show 'please wait' text even if installing English, if adobereader has
    to be installed.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 09 Sep 2008 08:47:57 -0400
