## language-installer 0.1-0netbook14

=== debian/changelog ===
language-installer (0.1-0netbook14) hardy; urgency=low

  * install-langs:
    - Add a few Adobe languages that fall back to Spanish

 -- Michael Terry <michael.terry@canonical.com>  Fri, 12 Sep 2008 14:37:21 -0400
