## language-installer 0.1-0netbook15

=== debian/changelog ===
language-installer (0.1-0netbook15) hardy; urgency=low

  * Updated 27 pos with completed translations: ar ca cs da de el es eu 
    fi fr gl he hu it ja ko nl no pl pt_BR ro ru sl sv tr zh_CN zh_TW"

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 16 Sep 2008 09:27:32 -0400
