## language-installer 0.1-0netbook16

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = $(SHELL) /home/knitzsche/src/l-i-9-4/language-installer/install-sh
+install_sh = $(SHELL) /home/knitzsche/src/PaysonPos/phase2/phase2-delivery-to-build/apps/language-installer/language-installer/install-sh
 # Automake >= 1.8 provides /bin/mkdir -p.
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d
