=== debian/changelog ===
language-installer (0.1-0netbook16) hardy; urgency=low

  * install-langs:
    - Set up an apt-tree inside a temporary directory, rather than using
      system sources.list.  This way we don't mess with the system list or
      cache.  (LP: #267457)

 -- Michael Terry <michael.terry@canonical.com>  Tue, 16 Sep 2008 14:23:48 -0400
