## language-installer 0.1-0netbook17

=== debian/changelog ===
language-installer (0.1-0netbook17) hardy; urgency=low

  * Fix de.po typo per bug 263403. 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 18 Sep 2008 09:17:17 -0400
