## language-installer 0.1-0netbook19

=== debian/changelog ===
language-installer (0.1-0netbook19) hardy; urgency=low

  * Incorporate updated Slovak translations.  LP: #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Fri, 21 Nov 2008 15:14:08 -0500
