=== debian/changelog ===
language-installer (0.1-0netbook20) hardy; urgency=low

  * install-langs:
    - Allow running hook scripts after we're done installing

 -- Michael Terry <michael.terry@canonical.com>  Tue, 02 Dec 2008 16:24:43 -0500
