## language-installer 0.1-0netbook21

=== debian/changelog ===
language-installer (0.1-0netbook21) hardy; urgency=low

  * ui/language-installer.glade:
    - Don't have side labels expand to consume as much space as
      possible.  This fixes LP: #324883

 -- Michael Terry <michael.terry@canonical.com>  Wed, 04 Feb 2009 16:53:37 -0500
