## language-installer 0.1-0netbook22

=== debian/changelog ===
language-installer (0.1-0netbook22) hardy; urgency=low

  * Reverting the previous change because it makes German, Russian and Korean
    text not display at all. With this reversion, all languages display.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 05 Feb 2009 17:52:54 -0500
