## language-installer 0.1-0netbook23

=== debian/changelog ===
language-installer (0.1-0netbook23) hardy; urgency=low

  * ui/language-installer.glade, language-installer.py.in:
    - Go back to netbook21 fix for the 'fragmented text' fix
    - Fix race condition exposed by above fix that caused label
      not to be visible for some languages.  Instead of listening
      for 'map' signal, we should be listening for 'show' signal
      and starting with the label visible.  LP: #325919

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Feb 2009 09:22:59 -0500
