## language-installer 0.1-0netbook24

=== debian/changelog ===
language-installer (0.1-0netbook24) hardy; urgency=low

  * ui/language-installer.glade:
    - Finish unreverting change for 'fragmented fix'

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Feb 2009 09:41:48 -0500
