## language-installer 0.1-0netbook25

=== debian/changelog ===
language-installer (0.1-0netbook25) hardy; urgency=low

  * language-installer.py.in:
    - Key off of 'map-event' again, not 'show'.  Show doesn't fire as
      thought.  Add a delay of a second too, just to make sure gtk
      has enough time to show everything.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Feb 2009 15:28:58 -0500
