## language-installer 27

=== debian/changelog ===
language-installer (27) netbook-common; urgency=low

  * install-langs-setup, install-langs, language-installer.py.in:
    - Split install-langs into two steps, a setup step and an install
      step.  This lets us first check out what needs to be and can be
      installed.
    - Add a new hook directory 'pkg-hooks' which allows adding new
      packages to the list of packages to be installed.
    - Reduce complexity around whether we should show the dialog or
      not.  Now we just have a list of packages we want to install,
      and if any of them need to be and can be installed, we show the
      dialog.  English is no longer a special case.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 03 Apr 2009 14:46:52 -0400

language-installer (26) hardy; urgency=low

  * Update version scheme to use straight numbers, rather than
    netbook suffixes.  We are upstream for this.
  * language-installer.py.in:
    - Call install-langs asynchronously (this solves race conditions
      we've seen with showing the dialog and kicking off the install)
    - Don't key off a 'map-event' event, just always kick off install.
      Now that we are asynchronous, we don't need to wait.
    - Add wait cursor
    - Add window icon
    - Use same code path whether we are showing dialog or not
    - Support LANG values without country (like Esperanto)
  * ui/language-installer.glade:
    - Clean up glade file
    - Set OK button to be translatable, don't use stock.  This way,
      the user will see it in his/her own language.  If we use stock,
      it will only be translated if the language pack is installed.
      But user only sees button if it *isn't*.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 09 Feb 2009 15:17:33 -0500
