## language-installer 30

=== debian/changelog ===
language-installer (30) netbook-jaunty; urgency=low

  * Fix distribution, should be 'netbook-jaunty'

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 22 Jun 2009 17:31:34 -0400

language-installer (29) jaunty; urgency=low

  * debian/control: Change section to 'admin', add Vcs-Browser and Vcs-Bzr

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 22 Jun 2009 16:59:07 -0400

language-installer (28) netbook-jaunty; urgency=low

  * No-change rebuild for Jaunty

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 22 Jun 2009 15:15:41 -0400
