=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: language-installer
-Section: unknown
+Section: admin
 Priority: extra
 Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
 Build-Depends: cdbs, debhelper (>= 5), python-dev
 Standards-Version: 3.7.2
+Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/oem-netbook/language-installer
+Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/oem-netbook/language-installer
 
 Package: language-installer
 Architecture: all
