=== debian/changelog ===
language-installer (33keremeos1) karmic; urgency=low

  * Revert debian/copyright change and missing autogen'ed files from v32.

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 10 Feb 2010 16:30:25 -0500

language-installer (33) karmic; urgency=low

  * debian/copyright: Convert to DEP5
  * install-langs-setup, language-installer.py.in: Note if we have any
    old-style hooks around.  If so, we should also show the waiting dialog.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 10 Feb 2010 11:55:52 -0500

language-installer (32) karmic; urgency=low

  * po/POTFILES.skip: Skip the configure-generated python script.
    Fixes FTBFS.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Oct 2009 08:57:29 -0400

language-installer (31) karmic; urgency=low

  * Version bump for karmic
  * Re-autogen with karmic's toolchain
  * debian/rules, debian/control: Use dh7, run autogen.sh
  * debian/copyright: Cleanup, update years, bump license to GPLv3

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Oct 2009 08:37:41 -0400
