=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: language-installer
 Section: admin
 Priority: extra
-Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
-Build-Depends: cdbs, debhelper (>= 5), python-dev
-Standards-Version: 3.7.2
+Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
+Build-Depends: cdbs, debhelper (>= 7), python-dev
+Standards-Version: 3.8.3
 Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/oem-netbook/language-installer
 Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/oem-netbook/language-installer
