## language-installer 36

=== debian/changelog ===
language-installer (36) karmic; urgency=low

  * install-langs-setup: Support zh split into zh-hans and zh-hant.
    Only works with Karmic+

 -- Michael Terry <michael.terry@canonical.com>  Mon, 01 Mar 2010 10:14:22 -0500

language-installer (35) karmic; urgency=low

  * debian/control: Build-Depend on intltool, which is now required...

 -- Michael Terry <michael.terry@canonical.com>  Wed, 10 Feb 2010 16:30:19 -0500

language-installer (34) karmic; urgency=low

  * Rebuild with an autogen-ed source

 -- Michael Terry <michael.terry@canonical.com>  Wed, 10 Feb 2010 16:10:17 -0500
