## language-installer 40.1

=== debian/changelog ===
language-installer (40.1) lucid; urgency=low

  * No-change rebuild to work around PPA buildd misbehavior

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 03 Jun 2010 17:51:27 -0400

language-installer (40) lucid; urgency=low

  * install-langs-setup: Rewrite the package-selection bit to be more
    intelligent about which packages to install based on the language
    that was selected.

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 03 Jun 2010 16:09:58 -0400

language-installer (39) lucid; urgency=low

  * install-langs-setup: Don't treat once-installed packages as installed
  * language-installer.py.in: Don't exit if locale is not known (on lucid)

 -- Michael Terry <michael.terry@canonical.com>  Tue, 09 Mar 2010 16:18:33 -0500

language-installer (38) lucid; urgency=low

  * language-installer: Only run once

 -- Michael Terry <michael.terry@canonical.com>  Tue, 09 Mar 2010 13:48:11 -0500

language-installer (37) lucid; urgency=low

  * Bump version for lucid

 -- Michael Terry <michael.terry@canonical.com>  Tue, 09 Mar 2010 13:26:04 -0500
