=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: language-installer
 Section: admin
 Priority: extra
-Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
-Build-Depends: cdbs, debhelper (>= 7), python-dev
+Maintainer: Canonical OEM Services <oem-services@canonical.com>
+Build-Depends: debhelper (>= 7), python-dev, intltool
 Standards-Version: 3.8.3
 Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/oem-netbook/language-installer
 Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/oem-netbook/language-installer
