## language-installer 43

=== debian/changelog ===
language-installer (43) lucid; urgency=low

  * language-installer.py.in: Add set_translation_domain call to GUI init so
    translations are picked-up (LP: #599973)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 16 Jul 2010 14:34:59 -0400

language-installer (42) lucid; urgency=low

  [ Martin Pitt ]
  * Port from deprecated libglade to GtkBuilder:
    - ui/language-installer.glade: Update to current format by loading/saving
      in the Glade UI builder, and rename to ui/language-installer.ui to
      follow current convention.
    - Makefile.am, po/POTFILES.in: Update for file renaming.
    - language-installer.py.in: Use gtk.Builder to load the UI instead of
      gtk.glade.
    - debian/control: Drop python-glade2 dependency.
  * language-installer.py.in: Use os.path.getsize() (which is a simple stat())
    instead of two subshells, a cat, and reading the entire files just to
    determine if they are nonempty.
  * language-installer.py.in: Use subprocess.call() instead of os.system();
    safer and avoids unnecessary subshells.
  * language-installer.py.in: Replace gnome.init() call with a
    gobject.option.OptionParser() call, and drop python-gnome 2 dependency.
    (libgnome is being deprecated.)
  * debian/rules: Call autogen.sh (and clean up) if configure is missing, to
    prevent folks from accidentally uploading empty packages.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 24 Jun 2010 18:13:55 -0400

language-installer (41) lucid; urgency=low

  * debian/control: Add python-gnome2 to Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 23 Jun 2010 22:32:28 -0400
