## language-installer 52

=== debian/changelog ===
language-installer (52) maverick; urgency=low

  * Move pkg hook script to shilin-config package

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 10 Feb 2011 13:53:58 +0800

language-installer (51) maverick; urgency=low

  * pkg hook script oem-baidu: Add oem-baidu to package list if LOCALECODE="zh_CN"

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 10 Feb 2011 00:31:59 +0800

language-installer (50) maverick; urgency=low

  * Bump version to 50 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 07 Jan 2011 23:43:49 +0800

language-installer (49) maverick; urgency=low

  * No changes to reupload

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 07 Jan 2011 23:37:53 +0800

language-installer (48) maverick; urgency=low

  * Add additional apt options to point to status file and preference parts.
    (LP: #689495) 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 07 Jan 2011 14:46:17 +0800

language-installer (47) maverick; urgency=low

  * no changes to reupload

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Mon, 06 Dec 2010 12:51:55 +0800

language-installer (46) maverick; urgency=low

  * no changes ot reupload

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Thu, 25 Nov 2010 13:47:05 +0800

language-installer (45) maverick; urgency=low

  * no changes to Maverick

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Wed, 24 Nov 2010 15:36:26 +0800

language-installer (44) lucid; urgency=low

  * language-installer:
  * install-langs-setup:
    install language packs by first language in LANGUAGE variable first.
    LANGUAGE variable has high priority than LANG. (LP: #590108)

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Tue, 14 Sep 2010 18:00:03 +0800
