## language-installer 52common3

=== debian/changelog ===
language-installer (52common3) lucid; urgency=low

  * revert the previous state for now

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 10 Mar 2011 21:53:15 -0500
