=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 
 Package: language-installer
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2, python-glade2
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2
 Description: Install languages from on-board debs
