=== debian/rules ===
#!/usr/bin/make -f 
%: configure
	dh $@

configure:
	./autogen.sh
	rm -r autom4te.cache
