## language-installer 54common0nanjing1

=== debian/changelog ===
language-installer (54common0nanjing1) natty; urgency=low

  * build for natty

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 25 Apr 2011 09:54:36 -0400

language-installer (53common3) maverick; urgency=low

  * revert to the previous state for now

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 10 Mar 2011 22:08:46 -0500
